Subject: [netatalk-admins] asun2.1.3: dancing icons are back!

From: Osma Ahvenlampi <[email-masked]>
Date: 21 Jul 1999 16:58:52 +0300

I just put another Linux server into production use with Netatalk
1.4b2+asun2.1.3, and the "dancing icons" problem reappeared. However,
it doesn't affect ALL files, apparently only new ones. I copied an
entire directory structure from another server to the new one (the old 
one is running the same Netatalk version), and only files created
after this move dance around. The old ones appear entirely stable.

The old server is Linux 2.0 based, the new one 2.2. Both also export
the directories via samba 2.0.3 and NFS, and in fact also export each
other's directories via NFS. Mac clients are MacOS 8.5.1. It shouldn't 
be a time-of-day problem, at least, as both machines have their clocks 
synchronised from the same NTP source.

I thought dancing icons was a bug in the original 1.4b2 code long ago
corrected in the asun releases. What's happening here? How can I fix
it?

-- 
Osma Ahvenlampi